Subject: Trainer Candidate - Jaya Dubey
From: Jaya Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 07:50:45 -0500

| | Tech Support Test

Name | Jaya Dubey
E-mail | [email-masked]
Phone Number | (91) 7838248680
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine ltd | Assistant Manager | june 6th 2020 | 52000
Previous Employer 1 | Barclays shared services | Escellation expert | 19 november 2019 | 44000
Previous Employer 2 | iEnergizer | business associate | 20 december 2015 | 30000

If Selected, how much time do you need to join? | 2 weeks.

Please briefly describe your work experience specifically in training?

I have worked in multiple domains from working as a part time librarian to trainer and the journey has been a great learning experience. My previous job as a calling agent did help me share some professional experiences with my trainees which in return build a trust between me and my trainees.
One of my trainees from Odhisha had trouble with the enunciation of ʃ and S sound, it took time however, he was able to clear all his voice and accent round and gained confidence eventually while speaking to customers over and over. Sarvdeep finally became one of the most valued sales agent for the organization.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Our job as a trainer is a challenging experience every day, however, when it comes to playing with strenuous situation I recall when a fresher named Himanshu Balani was shortlisted and was unable to understand the product( the stock market research subscriptions) the organization sold and it took me an extra sessions to prepare him for sales pitch as well the product as the product was to do with finance and he had a technical background which did create a lot of discrepancy in his understanding. it did build confidence in him to excel at selling and eventually lead to being top performer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | where all the parameters are met for a call to pass while monitoring it is good customer service whereas a memorable service leads to great customer service.
What according to you makes you a good candidate for this position? | I love my profession and that makes my job easier plus being a team player and working within the deadlines keeps me ahead of my colleagues while multitasking and being positive keeps me greedy for professional growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |